body {
	background:#F3E8B0;
	color:#21215F;
}

a {color:#21215F !important;}
a:hover, a:focus {background:#DFD179 !important; color:#21215F !important; text-decoration:underline;}

header {background:#F3E8B0; color:#21215F; border-color:#21215F;}

#access-bar {background:#000; color:#fff;}
#access-bar ul li a {color:#fff !important;}
#access-bar ul li a:hover, #access-bar ul li a:focus {background:#21215f !important; color:#fff !important;}

.container {background:#F3E8B0;}


nav {background:#DFD179;}
nav ul li a, nav ul li ul li a {background:#DFD179 !important; color:#21215f !important;}
nav ul li ul li a { border-top:1px solid #F3E8B0;}
nav ul li a:hover, nav ul li ul li a:hover {background:#DFD179 !important; color:#21215f !important;}

.breadcrumbs {border-color:#21215F;}

h2 {background:#DFD179 !important; color:#21215f !important; padding:15px; font-family:georgia; font-size:120% !important;}
.date {color:#21215F !important;}
.events-block ul li, .quick-links-block ul li a {border-color:#21215F !important;}
.events-block ul li a:hover, .quick-links-block ul li a:hover {background:#DFD179 !important;}

.vision {background:#21215F; color:#fff;}

table, table tr td, table tr th {border-color:#21215f !important;}
table tr:hover td, table tr:hover th {background:#DFD179 !important; color:#21215f;}

form .input input, form .input textarea {border:0 !important; background:#DFD179; color:#21215F;}
form .submit input {background:#21215F; color:#fff;}
form .submit input:hover, form .submit input:focus {background:#21215F;}

footer {background:#F3E8B0; color:#21215F; padding-left:10px;}
footer a {color:#21215F;}
footer a:hover, footer a:focus {background:#fff; color:#21215F;}